lastAccountName: Verti9o
timestamps:
  login: 1619314043100
  lastteleport: 1619319503592
  logout: 1619319754500
ipAddress: 45.74.202.67
lastlocation:
  world: world
  x: 204.79022973892276
  y: 89.5625
  z: 810.1934444202221
  yaw: -121.36542
  pitch: 38.032085
homes:
  home:
    world: world
    x: 67.92135381948232
    y: 92.0
    z: 607.2553402952489
    yaw: 40.444366
    pitch: 41.08615
afk: false
logoutlocation:
  world: world
  x: 57.30000001192093
  y: 70.0
  z: 15.102678102488198
  yaw: 10.768378
  pitch: 0.46575007
